/*
Theme Name: Solene Child
Theme URI: https://solene.qodeinteractive.com
Description: A child theme of Solene Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: solene
Template: solene
*/
.stories .eltdf-pli-image img {
    height: 300px;
    object-fit: cover;
}
body.single h3.eltdf-page-title.entry-title {
    font-family: 'Cormorant Garamond';
    font-size: 65px;
}
.page-id-1229 .eltdf-title-holder.eltdf-centered-type.eltdf-title-padding-enabled.eltdf-title-va-window-top.eltdf-has-bg-image.eltdf-bg-responsive-disabled {
    background-size: 100%;
    background-position: center;
}
.page-id-7243 .eltdf-title-holder.eltdf-centered-type.eltdf-title-padding-enabled.eltdf-title-va-window-top.eltdf-has-bg-image.eltdf-bg-responsive-disabled {
    background-size: 100%;
    background-position: center;
}
.page-id-7243 .eltdf-title-holder.eltdf-centered-type.eltdf-title-padding-enabled.eltdf-title-va-window-top.eltdf-has-bg-image.eltdf-bg-responsive-disabled:after {
    content: "test";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #00000061;
    top: 0;
    z-index: -1;
}
a.eltdf-pli-link.eltdf-block-drag-link {
    pointer-events: none;
}
.cstm-meadows img.attachment-thumbnail.size-thumbnail {
    width: 100%;
    object-fit: cover;
}
.cstm-slide a.eltdf-ils-item-link:hover {
    cursor: context-menu;
}

body.single .eltdf-title-holder.eltdf-standard-with-breadcrumbs-type.eltdf-title-va-window-top.eltdf-has-bg-image.eltdf-bg-parallax {
    background-image: url(/wp-content/uploads/2019/12/31.jpg) !important;
    background-size: cover;
}
body.single .eltdf-grid {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    text-align: center;
}
body.single .eltdf-title-holder.eltdf-standard-with-breadcrumbs-type.eltdf-title-va-window-top.eltdf-has-bg-image.eltdf-bg-parallax {
    background-image: url(/wp-content/uploads/2019/12/31.jpg) !important;
    background-size: cover;
}
body.single .eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-breadcrumbs-info {
    width: unset;
    text-align: center;
    white-space: nowrap;
}
body:not(.page-id-5985) .eltdf-logo-wrapper a img {
    width: 100%;
    object-fit: contain;
    max-width: 400px;
}

body:not(.page-id-5985) .eltdf-vertical-align-containers .eltdf-position-center {
	    left: 10%;
}

body .eltdf-side-menu{
	overflow: scroll;
	
}

body .eltdf-side-menu::-webkit-scrollbar {
  width: 5px;
}

/* Track */
body .eltdf-side-menu::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #4d504a; 
  border-radius: 10px;
}
 
/* Handle */
body .eltdf-side-menu::-webkit-scrollbar-thumb {
  background: #F4F0ED; 
  border-radius: 5px;
}

/* Handle on hover */
body .eltdf-side-menu::-webkit-scrollbar-thumb:hover {
  background: rgb(0 0 0 / 20%); 
}

/* Contact page entry title to left */
.page-id-1229 .entry-title {
    text-align: left;
}
@media (max-width:1600px) {

	body .eltdf-side-menu{
		
		height: 765px;
	}

	body:not(.page-id-5985) .eltdf-logo-wrapper a img {
    	max-width: 250px;
	}

	body .eltdf-side-menu .widget.widget_media_image img  {
    	max-width: 250px!important;
    	margin: auto;

	}


	body .eltdf-main-menu>ul>li>a {
		padding: 0 10px;
	}
}

@media (max-width: 1199px) {
	/*.eltdf-header-standard .eltdf-menu-area.eltdf-menu-center .eltdf-vertical-align-containers .eltdf-position-center-inner {
		padding-left: 150px;
	}*/
}

@media (max-width: 1024px) {
	body .eltdf-mobile-header .eltdf-mobile-logo-wrapper img {
		max-width: 200px;
		width: 100%;
		object-fit: contain;
		height: auto;
		padding-top: 15px;
	}

}

@media (max-width: 767px) {

	body .eltdf-container-inner, body .eltdf-elementor-row-grid-section>.elementor-container, body .eltdf-row-grid-section {
		width: 100%;
		padding-left: 25px;
		padding-right: 25px;
	}
	body .eltdf-mobile-header-holder .eltdf-grid {
	    width: 100% !important;
	}

	h1.elementor-heading-title  {
    	font-size: 38px;
	}
	body .eltdf-section-title-holder .eltdf-st-title {
		display: block;
	}

	h2.eltdf-st-title {
		font-size: 28px;
	}

	body .eltdf-position-right {
		width: 30%;
		    padding-right: 25px;
	}

	body .eltdf-position-left {
		width: 70%;
		    padding-left: 25px;
	}
}